## golang-github-dreamitgetit-statuscake 0.0~git20190809.9d26ad7

=== debian/changelog ===
golang-github-dreamitgetit-statuscake (0.0~git20190809.9d26ad7-1) unstable; urgency=medium

  * Initial release (Closes: #820919)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 23 Feb 2020 22:33:56 +0100
