=== debian/control ===
Source: golang-github-dreamitgetit-statuscake
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-google-go-querystring-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Homepage: https://github.com/dreamitgetit/statuscake
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dreamitgetit-statuscake
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dreamitgetit-statuscake.git
XS-Go-Import-Path: github.com/dreamitgetit/statuscake
Testsuite: autopkgtest-pkg-go

Package: golang-github-dreamitgetit-statuscake-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-google-go-querystring-dev,
         golang-github-stretchr-testify-dev
Description: Go client for statuscake.com
 This package contains the Go implementation for a client for the
 Statuscake API.
 .
 Statuscake is a tool for website uptime and performance monitoring.
