=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	-cp -a fixtures obj-$(DEB_BUILD_GNU_TYPE)/src/github.com/dreamitgetit/statuscake
	dh_auto_test
endif


override_dh_auto_install:
	dh_auto_install
	rm -rf ./debian/golang-github-dreamitgetit-statuscake-dev/usr/bin
