## golang-github-dreamitgetit-statuscake 0.0~git20201021.4e32615

=== debian/changelog ===
golang-github-dreamitgetit-statuscake (0.0~git20201021.4e32615-1) unstable; urgency=medium

  * New upstream release
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 29 Nov 2020 17:38:40 +0000

golang-github-dreamitgetit-statuscake (0.0~git20190809.9d26ad7-3) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Thorsten Alteholz ]
  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 22 Nov 2020 14:24:10 +0000

golang-github-dreamitgetit-statuscake (0.0~git20190809.9d26ad7-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 14 Mar 2020 03:30:30 +0000
