## golang-github-dreamitgetit-statuscake 0.0~git20220607.de57c59

=== debian/changelog ===
golang-github-dreamitgetit-statuscake (0.0~git20220607.de57c59-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt nothing needs to be rebuild

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 03 Dec 2022 08:46:22 +0000
