=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 Depends: ${misc:Depends},
          golang-github-google-go-querystring-dev,
          golang-github-stretchr-testify-dev
+Multi-Arch: foreign
 Description: Go client for statuscake.com
  This package contains the Go implementation for a client for the
  Statuscake API.
